h1 { color:#7e9696;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:4em;
padding: 50px 33px 25px 33px;
}

h2{
text-align: center;
font-size:2.5em;
padding: 20px 33px 50px 33px;
color:#1a243a;
}

h3{
font-family: Helvetica;
text-align: left;
font-size:2em;
padding: 0 0 7px 33px;
font-weight:lighter;
color:#FFFFFF;
}

h4{
font-family: Helvetica;
text-align: left;
font-size:1.7em;
padding: 20px 33px 10px 33px;
}

p{
font-size:1.083em;
text-align:left;
padding: 0px 33px 15px 33px;
}

.news_text{
font-size:1.083em;
text-align:left;
padding: 0px 53px 15px 53px;
}



#content{}
#content ul{ padding: 0px 33px 15px 33px; text-align:left;}
#content li{ padding: 0 0 10px 0;}

.strong{ font-weight:bold;}
.italic{ font-style:italic;}
.underline{text-decoration:underline}

.strong2{ font-weight:bold; font-size:135%}

ul.latin_list{ list-style-type:lower-latin; margin-left: 37px;}
ul.roman_list{ list-style-type:lower-roman; margin-left: 37px;}


#logo p {
text-align:left;
padding: 0 0 7px 33px;
color:#FFFFFF;
}
#logo a:link {text-decoration:none; color:#FFFFFF}
#logo a:hover{text-decoration:underline; color:#FFFFFF}
#logo a:active {text-decoration: none}
#logo a:visited {text-decoration:none; color:#FFFFFF}



#itunes a:link {text-decoration:none; color:#FFFFFF}
#itunes a:hover{text-decoration:underline; color:#FFFFFF}
#itunes a:active {text-decoration: none}
#itunes a:visited {text-decoration:none; color:#FFFFFF}